help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: How old are Emacs users?


From: Sebastian P. Luque
Subject: Re: How old are Emacs users?
Date: Sat, 28 Apr 2007 12:19:02 -0500
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/22.0.95 (gnu/linux)

On Sat, 28 Apr 2007 17:24:37 +0200,
Hadron <address@hidden> wrote:

> Tim X <address@hidden> writes:
>> "Sebastian P. Luque" <address@hidden> writes:

>>> On Sat, 28 Apr 2007 14:09:16 +1000,
>>> Tim X <address@hidden> wrote:

>> [...]

>>>> Note that its quite easy with Debian to run the testing version and
>>>> have just a couple of packages from unstable. This is what I do. Only
>>>> emacs-snapshot (aka emacs 22) is running from unstable, everything
>>>> else is from testing. the apt-get (and aptitude, dselect, etc) are
>>>> able to handle this automatically. So, when doing an update, it
>>>> updates everything from testing except emacs-snapshot, which it
>>>> updates from unstable.

>>> emacs-snapshot has been orphaned for more than a month now, so is no
>>> longer in sync with CVS.  Fortunately, the ex-maintainer is still
>>> kindly offering the packages here:

>>> http://emacs.orebokech.com/

>>> Thanks to Romain for continuing to help the Debian user community.


>> thanks Seb. I was wondering why there hasn't been an update for over a
>> month!

>> Tim

> Yes, very useful! Thanks.


If you're wondering why emacs-snapshot and others (or their docs) are no
longer in Debian main, this should help:


http://www.debian.org/vote/2006/vote_001



-- 
Seb





reply via email to

[Prev in Thread] Current Thread [Next in Thread]